Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4622 - Dependancy on GNOME
Summary: Dependancy on GNOME
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: wmconfig
Version: 1.0
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-20 08:07 UTC by osman
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-26 22:37:43 UTC


Attachments (Terms of Use)

Description osman 1999-08-20 08:07:51 UTC
It seems that wmconfig as it currently is (v0.9.6-1),
is depending on GNOME.
I find this realy wrong because:
- wmconfig was supposed to be a windowmager cfg parser.
- you are not able to use it without GNOME.
  it has build-in dependancies to gnome libs.
- I don't want to use GNOME but fvwmXXX instead,
  because of these dependancies one is not able to install
  this utility wich makes it unusable to anybody without
  GNOME.

Comment 1 Jeff Johnson 1999-08-26 22:37:59 UTC
The binary wmconfig is linked with gnome libraries, hence the
dependency on the gnome packages that provide the libraries. The
binary won't execute w/o the dependency being satisfied.


Note You need to log in before you can comment on or make changes to this bug.